.at #fastaction-signup,
.at #fastaction-login {
  display: none !important;
}

.at .at-form .ContactInformation legend,
.at .at-form .Interests legend {
  display: none !important;
}
.at .at-form .ContactInformation .at-checkbox-title-container,
.at .at-form .Interests .at-checkbox-title-container {
  display: none !important;
}
.at .at-form .at-inner {
  background-color: transparent !important;
}
.at .at-form .at-inner .at-legend {
  display: none !important;
}
.at .at-form .at-title {
  display: none !important;
}
.at .at-form .at-markup,
.at .at-form .HeaderHtml {
  display: none !important;
}
.at .at-form .at-fieldset {
  padding: 0 !important;
}
.at .at-form .at-fields .at-row input {
  background-clip: border-box !important;
  background-color: white !important;
  border-radius: 0px !important;
  border: 1px solid #ccc !important;
  font-weight: 700;
  min-height: 40px !important;
  font-size: 1.2rem !important;
  font-family: Pragmatica !important;
}

.at .at-form .at-fields .at-row input::-webkit-input-placeholder {
  /* Edge */
  color: #999999 !important;
}

.at .at-form .at-fields .at-row input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #999999 !important;
}

.at .at-form .at-fields .at-row input::placeholder {
  color: #999999 !important;
}
.at .at-row label {
  font-family: Pragmatica !important;
}
.at .at-row .at-text {
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.at-form .at-form-submit {
  padding: 0 !important;
  display: block;
  margin: 0 auto !important;
  width: 100% !important;
  border-radius: 0px !important;
}
.at-form .at-form-submit .at-submit {
  margin: 0 !important;

  border-radius: 0px !important;
  background-color: #276291 !important;
  text-transform: uppercase !important;
  text-align: center !important;
  width: 100% !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  letter-spacing: 3px !important;
  transition: all 0.25s ease-in-out !important;
  text-transform: uppercase !important;
  font-weight: 900 !important;
  font-size: 16px !important;
  font-family: Pragmatica !important;
}
.at-form .at-form-submit .at-submit:hover,
.at-form .at-form-submit .at-submit:focus,
.at-form .at-form-submit .at-submit:active {
  background-color: #6593b6 !important;
  color: #222d46 !important;
}
